.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
.btn-home-readmore-1{
	font-size: 18px;
    background: #153045;
    color: #ffffff;
    border: 1px solid #ffffff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    padding: 17px 50px;
    font-weight: 500;
}
.contact-page-1-detail-contact p {
    float: left;
}
.portfolio-1 .portfolio-1-overlay {
    pointer-events: none;
}
.portfolio-1 .portfolio-1-overlay p a{
    pointer-events: auto;
}

/*end of file*/